Changes between Version 36 and Version 37 of Developer/Simulators/QEMU/CANEmulation


Ignore:
Timestamp:
Aug 14, 2013, 9:09:11 AM (7 years ago)
Author:
C Rempel
Comment:

/* Linux-QEMU environment */

Legend:

Unmodified
Added
Removed
Modified
  • Developer/Simulators/QEMU/CANEmulation

    v36 v37  
    197197
    198198To call the just installed qemu you can add ''/opt/qemu/bin'' to the PATH environment variable or just use ''/opt/qemu/bin/qemu-system-i386'' to start QEMU.
    199 = Linux-QEMU environment =
     199= Building Linux =
     200
     201Again, choose a stable version of Linux for testing the simulation.
    200202
    201203In this section, the environment is based on [https://www.kernel.org/pub/linux/kernel/v3.0/linux-3.4.48.tar.bz2 linux-3.4.48], [http://www.busybox.net/downloads/busybox-1.21.0.tar.bz2 busybox-1.21.0] and Ubuntu 13.04. You can get those source file from their offical website.
     
    224226    - PCI Express support
    225227      - Root Port Advanced Error Reporting support
    226 
     228 
    227229 - Executable file formats / Emulations
    228230   - Kernel support for ELF binaries
    229 
     231 
    230232 - Networking support
    231233   - Networking options
     
    259261      - <M> Kvaser PCIcanx and Kvaser PCIcan PCI Cards
    260262      - CAN devices debugging messages
    261 
     263 
    262264 - Device Drivers
    263265  - Character devices